@font-face{
    font-family: SelfieRegular;
    src: url(./fonts/Selfie_Regular.otf);
}
@font-face{
    font-family: SelfieBlack;
    src: url(./fonts/Selfie_Black.otf);
}
@font-face{
    font-family: Quicksand-Regular;
    src: url(./fonts/Quicksand-Regular.ttf);
}
@font-face{
    font-family: Quicksand-Bold;
    src: url(./fonts/Quicksand-Bold.ttf);
}
@font-face{
    font-family: Quicksand-Light;
    src: url(./fonts/Quicksand-Light.ttf);
}
/*Header*/
.mainbanner{ margin-top:-130px;position: relative;}
.bannerheading{position: absolute;    top: 39%;left:  50%;    text-align: center;    transform: translate(-50%, -50%);}
.bannerheading img{    width: 350px !important;}
.bannerheading p{color: #fff;font-size: 15px;    margin-top: 10px; font-family: Quicksand-Regular;}
/*#main-wrapper{padding-top: 87px;}*/
#menu > ul > li > a{color: #fff;}
#menu ul li a span{padding-left: 10px;}
.customeul{    margin: 0 0 0 0;}
#menu > ul > li.active > a, #menu > ul > li:hover > a, .active_tab { color: #fff;    text-decoration: none;}
.not-home .header-section.header-sticky.section {    background: linear-gradient(to right, #01548b 0%, #01548b 100%)!important;}
.header-section.header-sticky.section.stick{background-color: rgba(8, 94, 151, 0.45);}
.sub-menu li a:hover{text-decoration:none; }
.commanBtn{background-color: transparent!important;border: 1px solid #fff !important;color: #fff !important;}
/*Home*/
.mainbanner img{ width: 100%;}
.junedt p{font-family: Quicksand-Regular;font-size: 15px;color: #fff;}
.junedt p span{background-color: #fff;padding: 2px 5px;color: #00346b; font-weight: 600;   font-family: Quicksand-Bold;}
.junedt h1{font-family: Quicksand-Regular;font-size: 46px;color: #fff;}
.junedt h4{ margin-top: 0;/*font-family: SelfieBlack;*/font-size: 46px;}
.junedt h4 span{color: #e7411b;}
.fSection{position: relative;}
.sidebarcountdown{transform: rotate(-90deg);position: absolute;left: 0;top: 45%;}
.about-content-one{position: relative;}
/*.junedt{position: absolute;top: 50%; left: 50%;transform: translate(-50%, -50%);    width: 50%;}*/


/*Counter*/
.computerimg{width: 100%;      margin-left: auto;}
.countrSection{background: linear-gradient(to right, #105e94  0%,#015d98 100%);position: relative;padding: 120px 0;}
.startsidebr{transform: rotate(-90deg); position: absolute;left: 0;top: 45%;color: #000;}
.bar{width: 85%;margin: 0 auto;}
.bar img{width: 100%;}
.clintimg{width: 80%;margin: 0 auto;}
.clintimg img{width: 100%;}

/*Top Speaker*/
.speaker-section-one{position: relative;background: url(./images/topspeaker.jpg);background-repeat:  no-repeat;background-size:  cover;}
.topspsidebr{transform: rotate(-90deg);position: absolute;left: 0;top: 45%;}
.single-speaker-one .image .hover-content{background-color: #e7411b;}
.single-speaker-one .image{background-color: #ef7d00;}
.single-fact h3{color: #fff; font-family: Quicksand-Regular;}
.midline {position: absolute;left: 45%; bottom: -22px;z-index: 99;}
.topheade h1 {font-size: 58px;color: #fff;font-family: Quicksand-Light;text-transform: uppercase;}
.topheade h1 a:hover{color: #fff;}
.topheade {text-align: center;padding-bottom: 33px;}
.mobhome{display: none;}
.computerimg img{width: 100%;}
.about-section{background: url(./images/countersec.jpg);background-repeat:  no-repeat;background-size:  cover;position: relative;}
.single-fact h1{margin-top: 15px;color: #fff; font-family: Quicksand-Bold;}
.slideimg img{width: 100%;}
.slidebpdy{padding: 39px 8px;}
.slidebpdy h3{margin: 0 0 0 0;margin-top: 9px;margin: 0 0 0px 0;font-size: 20px;}
.slidebpdy p{margin-top: 10px;margin: 0 0 0 0;font-size: 13px;}
.slidebpdy strong{font-size: 16px;}
.tickethead h3{margin: 0 0 0 0;padding-left: 40px;}
.ticketsection{background-image: url(./img/ticketsection.png);background-size: 100% 100%;background-repeat: no-repeat;}
.tickethead h4{margin-top: 0;padding-left: 40px;}
.tickethead{background: #fff;padding-bottom: 34px;}
.ticket{text-align: center;padding-bottom: 33px;}
.ticket h1{font-family: SelfieBlack;font-size: 58px;}
.ticket h1 a:hover{color: #e7411b;}
.ticketbox{width: 80%;margin: 0 auto;}
.ticketlist{background-color: #ef7d00;padding-bottom: 50px;text-align: center;border-top-left-radius: 61px;border-bottom-right-radius: 60px;margin-top: -32px;}
.ticketlist p{padding-top: 28px;font-size: 20px;color: #fff;text-decoration: underline;}
.ticketlist ul li{display: block;font-size: 18px;color: #fff;margin-top: 20px;}
.buyimg{margin: -39px 0px 0 100px;}
.aboutsection{position: relative;background: url(./images/abousection.jpg);background-repeat:  no-repeat;background-size:  cover;}
.secondanimation {position: absolute;top: 0;right: 2px;}
.sidebarabt{transform: rotate(-90deg);position: absolute;left: 0;top: 45%;}
.about{text-align: center;width: 50%;margin: 0 auto;}
.about h1{font-size: 58px;margin: 0 0 30px 0;color: #fff; font-family: Quicksand-Light;    font-weight: 400; text-transform: uppercase;}
.about h1 a:hover{color:#fff;}
.about h2{font-family: SelfieBlack;font-size: 46px;margin-top: 0;}
.about h2 span{font-family: SelfieRegular;font-size: 46px;}
.about p img{margin-top: 15px;width: 290px;}
.about p{font-size: 14px;font-weight: 600;color: #b2b5b7; font-family: Quicksand-Light;}
.about .abtfist{color: #fff; font-family: Quicksand-Bold;}
.about hr{width: 13%;margin: 0 auto;border-top: 1px solid #000;}
.footersection{background: url(./images/footerbg.jpg);background-repeat:  no-repeat;background-size:  cover;}
.footerlink li{display: inline-block;}
.footerlink li a{color: #fff!important;font-size: 15px;text-transform: uppercase;padding: 0 25px;}
.lastfoter li a{text-transform: unset !important;}
.footerlink > li:not(:first-child) > a{border-left: 1px solid #fff;}
.footer-widget ul li a:hover{padding-left: 25px !important}
.footerlink li img{padding-right: 25px;}
.footerSocial{margin-top: 115px;}
.footerSocial li{display: inline-block;}
.footerSocial > li:not(:last-child) > a{padding-right: 25px;}
.footerSocial li a i{font-size: 20px;    color: #fff;}
.footerBtn a{width: 100%;text-align: right;background: transparent;border: 1px solid #fff;color: #fff !important;}
.footer-top{    padding-top: 140px;}
.ticketbg{background-color: #f6f6f6;}
/*#st-1{display: none !important;}*/

.single-speaker-one{background-color:transparent !important;}
.single-speaker-one .content{background-color:transparent !important;}
.single-speaker-one .content h4{color: #fff; font-family: Quicksand-Regular;}
.single-speaker-one .content h6{color: #fff;width: 80%; margin: 0 auto;line-height: 20px; font-family: Quicksand-Regular;}
.single-speaker-one .image img{border-radius:100%;}
.single-speaker-one .image{background-color:unset;border-radius:50%;overflow:hidden;width:200px;height: 200px;margin:0 auto;border: 1px solid #fff;padding:10px;}
#scrollUp{background-color: #013b6c;}
.title{color: #fff;}

/*Vistor*/
.overlay-gradient::before{background: linear-gradient(to right, #064682 0%, #1078bb 100%);}
.cta-btn{background: transparent;border: 1px solid #fff;color: #fff !important;font-family: Quicksand-Bold;}
.section-title-one h1{ font-family: Quicksand-Bold;}
.section-title-one p{ font-family: Quicksand-Regular;}
.visitorimg{width: 90%;    margin: 0 auto;border: 1px solid #fff;
    padding: 15px;}
.visitorimg img{width: 100%}
.listof li{    list-style-type: circle;} 
/*sponsors*/
.customTab{border: 1px solid #fff;border-radius: 100%;background: transparent !important;    padding: 10px !important;width: 230px;    margin: 0 auto;}
.customTab img{border-radius: 50%;}
.programBg{background-color: #003e73;}
.summery{color: #000;}
.section-title-one h3{color: #fff;}
.section-title-one ol li{color: #fff;font-family: Quicksand-Regular;}
.section-title-one ul li{color: #fff;font-family: Quicksand-Regular;}
.pw-edit-orig ul li{color: #fff;}
.formColor label{color: #fff;}
.formColor h4{color: #fff;}
.formColor p{color: #fff;}
.single-speaker-two .content{    min-height: 120px;}
.center-border{color: #fff !important;}
.ticketHeding h1{color: #282828 !important;}
.ticketHeding p{color: #282828 !important;}
.ticketHeding ul li{color: #282828 !important;}
.sharethis-inline-share-buttons .st-btn .st-label{display: none !important;}
#st-1.st-has-labels .st-btn {min-width: unset !important;}
.SponsorsP{color: #fff;
    margin-top: 45px;}
.stick .logo{width: 108px;
    padding: 10px 0;}


/*Mobile css*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
    
    .clintimg{margin-top: 15px;}
    .buyimg {margin: -37px 0px 0 39px;}
    .footerlink li a{    padding: 0 15px;}
    .footerSocial {text-align: center;}
    #main-wrapper {padding-top: 34px;}
    .mean-bar{margin-top: 12px;}
    .mean-bar .meanmenu-reveal .menu-bar{background-color: #fff;}
    .mean-bar .meanmenu-reveal .menu-bar::before, .mean-bar .meanmenu-reveal .menu-bar::after{background-color: #fff;}
 .customTab{width: unset;}
 .junedt { position: unset; top: unset;left: unset;transform: unset;width: unset;}
 .mean-nav{    background: #314E6C;}
 .mean-nav ul li a{color: #fff !important;padding: 8px 10px;}
 .mean-nav ul li a.mean-expand{color: #fff !important;}
 .sub-menu{    background-color: #314e6c;}
}

@media screen and (max-width: 767px){
    .homedesk{display: none;}
    .mobhome{display: block;}
    .mainbanner{    margin-top: 0;}
    .bannerheading{    top: 50%;}
   .computerimg{width: 100%}
   .topheade h1{    font-size: 40px;}
    .sidebarcountdown{display: none;}
    .bar{margin-top: 20px;}
    .startsidebr{display: none;}
    .clintimg{margin-top: 22px;}
    .topspsidebr{display: none;}
    .about h1{    font-size: 70px;}
    .about p img{    width: 250px;}
    .about{width: 100%;}
    .sidebarabt{display: none;}
    #main-wrapper {padding-top: 54px;}
    .midline{display: none;    }
    .header-section.header-sticky.section {background: linear-gradient(to right, #01548b 0%, #01548b 100%)!important;position: fixed;top: 0;}
    .mean-bar .meanmenu-reveal .menu-bar{background-color: #fff;}
    .mean-bar .meanmenu-reveal .menu-bar::before, .mean-bar .meanmenu-reveal .menu-bar::after{background-color: #fff;}
    .mean-bar{margin-top: 10px;}
    .mean-nav ul li:hover > a, .mean-nav ul li.active > a{color: #fff;}
    .mean-nav ul li a{color: #fff;}
    .mean-nav ul li a span{display: none;}
    .mean-nav ul li{padding-left: 17px;}
    .footerlink{text-align: center;    margin-bottom: 0;}
    .footerlink li {display: block;}
    .footerlink > li:not(:first-child) > a {border-left: unset;}
    .footerSocial {text-align: center;    margin-bottom: 0;}
    .MTmobile{margin-top: 20px;}
    .lastfoter{text-align: center;margin-top: 0;}
    .page-banner-section {padding: 70px 10px 22px 10px !important;}
    .customTab{width: unset;}
    .junedt {position: unset;top: unset;left: unset;transform: unset;width: unset;}
    .mean-nav .sub-menu li {background: transparent!important;}
    .sub-menu{background: transparent!important;}
    .header-section {padding: 5px 15px;}
}